	mesh = set_office_froo_01.msh
	dated = date_1950
	boredom = 0.3
	quality = 0.225
	backdrop = bd_cityscape2_night
	initialrotation = 0

[finance]
	purchasecost = 19000
	annualcost = 0
	dailyrate = 0

[description]
	attractiveness = -0.4
	ownable = 0
	daystobuild = 20

[maintenance]
	decaytime = 3.8
	repairwork = 40
	buildingwork = 80
	rebuildingwork = 0

[scene]
	setid = 5

[weather]
	rain = 0
	snow = 0
	fog = 0

[blueprint]
	maxinstances = -1
	path = group_workplace
	trickiness = 1
	given = 1
	availableindebt = 0
	researchable = 0
	ETA = 1918

	[blueprint/requires]
		0 = date_1918

[genre]
	genre_horror = 0
	genre_action = 0.3
	genre_comedy = 0
	genre_romance = 0.2
	genre_sci-fi = 0
	priority1 = genre_romance

[extra_info]
